@font-face {
  font-family: PP Right Grotesk;
  src: url('../fonts/PPRightGrotesk-TallBlack.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: white;
  --side-margin: 40px;
  --dark-grey: #a97070;
  --block-padding: 104px;
  --accent: #ffd7d7;
  --light-grey: #e5b8b8;
}

body {
  font-family: helvetica-neue-lt-pro, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 130%;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 400;
  line-height: 120%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}

p {
  letter-spacing: .2px;
  max-width: 60ch;
  margin-bottom: 1.5vw;
  font-size: 20px;
  font-weight: 300;
  line-height: 140%;
}

a {
  color: #fff;
  text-underline-offset: 16%;
  text-decoration: underline;
  text-decoration-thickness: calc(1em / 12.5);
}

.black-bg {
  background-color: var(--black);
  color: var(--white);
}

.hero-main {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 300vh;
  margin-bottom: 15vh;
  position: relative;
}

.display {
  text-transform: uppercase;
  font-family: PP Right Grotesk, Arial, sans-serif;
  font-size: 40vw;
  line-height: 75%;
}

.display.small {
  width: 100%;
  font-size: 20vw;
}

.hero-text-wrapper {
  z-index: 2;
  padding: 80px var(--side-margin) 40px;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  pointer-events: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.hero-video {
  z-index: 0;
  opacity: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  padding-bottom: 128px;
  display: flex;
  position: absolute;
}

.hero-video.mobile {
  display: none;
}

.hero-video.looping {
  z-index: 1;
  pointer-events: none;
  display: flex;
}

.hero-video.looping.mobile {
  display: none;
}

.list-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  min-height: 120px;
  display: flex;
}

.list-item-column {
  justify-content: flex-end;
  align-items: flex-start;
  width: 35%;
}

.list-item-column:where(.w-variant-60a7865f-be58-99d3-c3bf-c89ea04e50e7) {
  color: var(--black);
}

.list-item-column:where(.w-variant-3ec4a28c-e590-26ec-f154-a1d05c17acaa) {
  width: 20%;
}

.list-item-column:where(.w-variant-5c4ab125-0088-d2f3-6b0d-aae2a839575d) {
  color: var(--black);
  width: 20%;
}

.list-item-column.second {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  flex-flow: column;
  width: 65%;
  max-width: 600px;
  padding-left: 0;
  font-weight: 300;
  display: flex;
}

.list-item-column.second:where(.w-variant-60a7865f-be58-99d3-c3bf-c89ea04e50e7) {
  color: var(--dark-grey);
}

.list-item-column.second:where(.w-variant-3ec4a28c-e590-26ec-f154-a1d05c17acaa) {
  width: 70%;
}

.list-item-column.second:where(.w-variant-5c4ab125-0088-d2f3-6b0d-aae2a839575d) {
  color: var(--dark-grey);
  width: 45%;
}

.head-large {
  font-size: 26px;
  font-weight: 300;
}

.head-large:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  color: var(--black);
}

.case-header {
  z-index: 1;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  pointer-events: none;
  color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-height: 23vw;
  display: flex;
  position: relative;
}

.case-content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 55%;
  grid-auto-columns: 1fr;
  place-content: end flex-start;
  place-items: end stretch;
  width: 100%;
  max-height: 32vh;
  display: grid;
}

.case-description {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.case-video-container {
  aspect-ratio: 16 / 9;
  background-image: url('../images/video-placeholder.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
}

.case-video-container._1 {
  background-image: url('../images/Theboundbooksproject_thumbnail.jpg');
}

.case-video-container._2 {
  background-image: url('../images/GoteborgFilmFestival_TruthTickets_thumbnail.jpg');
}

.case-video-container._3 {
  background-image: url('../images/04_NotAllCopsWearUniformsYet_16x9_helbild.jpg');
}

.case-video-container._4 {
  background-image: url('../images/Enimon_thumbnail.jpg');
}

.case-video-container._5 {
  background-image: url('../images/AdBreak_thumbnail.jpg');
}

.case-video-container._6 {
  background-image: url('../images/Smokesignals_thumbnail.jpg');
}

.img {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.img.cover {
  aspect-ratio: auto;
  object-fit: cover;
  height: 100%;
}

.news-block {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.background-image {
  z-index: -1;
  padding: var(--block-padding) var(--side-margin);
  opacity: .7;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.news-content {
  padding-right: var(--side-margin);
  padding-left: var(--side-margin);
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.head-default {
  font-size: 18px;
  font-weight: 300;
}

.hero-sticky-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: flex;
  position: sticky;
  inset: 0%;
  overflow: hidden;
}

.hero-stage {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.video {
  aspect-ratio: 16 / 9;
  width: 55%;
  overflow: hidden;
}

.heading-small {
  letter-spacing: .2px;
  font-size: 20px;
  font-weight: 300;
}

.vertical-layout {
  padding: var(--block-padding) var(--side-margin);
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.hero {
  padding: 80px var(--side-margin) var(--block-padding);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.hero:where(.w-variant-87c5c557-46d7-83f5-dc07-1b4385210911) {
  min-height: auto;
}

.hero:where(.w-variant-dbcc65ad-0f7d-cf75-39ba-61257e692b49) {
  color: var(--black);
  min-height: auto;
}

.hero:where(.w-variant-062c61a8-c14d-2f08-392d-c3c459796eeb) {
  color: var(--black);
  justify-content: space-between;
  align-items: flex-end;
}

.hero.about {
  color: var(--black);
}

.hero-img {
  z-index: -1;
  aspect-ratio: 16 / 9;
  justify-content: center;
  align-items: center;
  width: 60%;
  margin-top: -15vw;
  display: flex;
  position: relative;
}

.hero-img:where(.w-variant-87c5c557-46d7-83f5-dc07-1b4385210911), .hero-img:where(.w-variant-dbcc65ad-0f7d-cf75-39ba-61257e692b49) {
  display: none;
}

.hero-header {
  z-index: -1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
}

.hero-header:where(.w-variant-062c61a8-c14d-2f08-392d-c3c459796eeb), .hero-header:where(.w-variant-dbcc65ad-0f7d-cf75-39ba-61257e692b49) {
  color: var(--black);
}

.hero-header.about {
  justify-content: flex-start;
  align-items: center;
}

.horizontal-layout {
  padding: var(--block-padding) var(--side-margin);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: row;
  min-height: 75vh;
  display: flex;
}

.horizontal-layout:where(.w-variant-151e94e5-4ff4-0668-b352-c61e51f8f016) {
  background-color: var(--black);
  min-height: 70vh;
}

.horizontal-layout:where(.w-variant-d68b2ac6-aa98-b696-8d41-58bcfbdc8610) {
  background-color: var(--accent);
  color: var(--black);
  min-height: 80vh;
}

.horizontal-layout.auto {
  min-height: auto;
}

.column {
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-end;
  width: 50%;
  display: flex;
  position: relative;
}

.column:where(.w-variant-151e94e5-4ff4-0668-b352-c61e51f8f016) {
  align-self: stretch;
}

.column.bottom-aligned {
  padding-top: var(--side-margin);
  justify-content: flex-end;
  align-items: flex-end;
}

.column.bottom-aligned:where(.w-variant-151e94e5-4ff4-0668-b352-c61e51f8f016) {
  justify-content: flex-end;
  align-items: flex-end;
}

.capability-list {
  color: var(--light-grey);
  text-transform: capitalize;
  column-count: 2;
  column-rule-style: none;
  column-rule-width: 20px;
  width: 100%;
  max-width: 640px;
  font-size: 16px;
  line-height: 200%;
}

.capability-list:where(.w-variant-d68b2ac6-aa98-b696-8d41-58bcfbdc8610) {
  color: var(--dark-grey);
}

.case-video {
  aspect-ratio: 16 / 9;
  pointer-events: none;
  width: 101%;
  height: 101%;
  position: absolute;
  overflow: hidden;
}

.case-video._1 {
  z-index: -1;
  background-image: url('../images/video-placeholder.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  top: -80px;
}

.case-video._2 {
  z-index: -2;
  top: -40px;
  left: 40px;
}

.case-video._3 {
  z-index: -3;
  top: 0;
  left: 80px;
}

.pink-bg {
  background-color: var(--accent);
  color: var(--black);
}

.navbar {
  z-index: 5;
  padding: 8px var(--side-margin);
  background-color: var(--black);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  top: 0;
}

.navbar:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
  background-color: var(--accent);
  color: #000;
}

.logo {
  height: 100%;
  display: block;
}

.logo.white:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f), .logo.white:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4), .logo.black {
  display: none;
}

.logo.black:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f), .logo.black:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  display: block;
}

.menu-item {
  color: var(--white);
  letter-spacing: .2px;
  padding: 16px 0;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  transition: color .3s cubic-bezier(.77, 0, .175, 1);
  display: flex;
}

.menu-item:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f), .menu-item:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  color: var(--black);
}

.menu-item:hover {
  color: var(--white);
  text-decoration: underline;
}

.menu-item:hover:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
  color: #000;
}

.menu-item:hover:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  color: var(--black);
}

.menu-item.w--current {
  color: var(--accent);
  text-decoration: underline;
  text-decoration-thickness: calc(1em / 12.5);
  transition: color .2s cubic-bezier(.77, 0, .175, 1);
}

.menu-item.w--current:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
  color: #000;
}

.menu-item.small {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  height: 24px;
  font-size: 18px;
}

.menu-item.small.w--current:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  color: var(--black);
}

.logo-link {
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  display: flex;
}

.logo-link.small, .logo-link.small:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  height: 32px;
}

.menu {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--black);
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.menu:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
  background-color: var(--accent);
}

.menu.fastnav {
  padding-right: var(--side-margin);
  padding-bottom: 8px;
  padding-left: var(--side-margin);
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
}

.case-title {
  color: var(--accent);
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  letter-spacing: .2px;
  background-color: #0000;
  border: 2px solid #fff;
  border-radius: 360px;
  justify-content: center;
  align-items: center;
  height: 48px;
  padding: 12px 18px 12px 24px;
  font-size: 18px;
  text-decoration: none;
  transition: color .2s cubic-bezier(.77, 0, .175, 1), background-color .2s cubic-bezier(.77, 0, .175, 1);
  display: flex;
}

.button:where(.w-variant-6e91cc1e-8d85-cde9-bb8b-981c860bba3d) {
  color: #000;
  background-color: #0000;
  border-color: #000;
}

.button:where(.w-variant-57d63240-dfe5-35a0-920b-f7945234cdd7) {
  color: #000;
  background-color: #fff;
  border-style: none;
}

.button:where(.w-variant-6d05b966-cffe-97b6-6ea2-52030dfda2f7) {
  background-color: #000;
  border-style: none;
}

.button:where(.w-variant-f098575b-676d-13be-9176-591342a1f5e5) {
  border-color: var(--black);
  color: var(--black);
}

.button:where(.w-variant-65f86f2f-dc20-7501-1621-ebf14b71f4f0) {
  background-color: var(--white);
  color: var(--black);
  border-style: none;
}

.button:where(.w-variant-992bc729-0ac0-a665-8672-27c6dcef2090) {
  background-color: var(--black);
  border-style: none;
}

.button:hover {
  color: #000;
  background-color: #fff;
}

.button:hover:where(.w-variant-6e91cc1e-8d85-cde9-bb8b-981c860bba3d), .button:hover:where(.w-variant-57d63240-dfe5-35a0-920b-f7945234cdd7) {
  color: #fff;
  background-color: #000;
}

.button:hover:where(.w-variant-f098575b-676d-13be-9176-591342a1f5e5), .button:hover:where(.w-variant-65f86f2f-dc20-7501-1621-ebf14b71f4f0) {
  background-color: var(--black);
  color: var(--white);
}

.contact-grid {
  padding: 80px var(--side-margin) var(--block-padding);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 45% 55%;
  grid-auto-columns: 1fr;
  height: 100vh;
  display: grid;
}

.text-link {
  color: var(--light-grey);
  letter-spacing: .2px;
  font-size: 18px;
  transition: color .2s cubic-bezier(.77, 0, .175, 1);
}

.text-link:where(.w-variant-319ef273-e3a0-b436-59ac-90656a3627cb) {
  color: var(--dark-grey);
}

.text-link:where(.w-variant-6a0e9b7e-b85b-3327-7be6-b5dc42f5a112) {
  color: var(--white);
}

.text-link:hover {
  color: #fff;
}

.text-link:hover:where(.w-variant-319ef273-e3a0-b436-59ac-90656a3627cb) {
  color: #000;
}

.text-link:hover:where(.w-variant-6a0e9b7e-b85b-3327-7be6-b5dc42f5a112) {
  color: var(--light-grey);
}

.case-grid {
  padding: var(--block-padding) var(--side-margin);
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.card-image-container {
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.card {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  text-decoration: none;
  transition: color .2s cubic-bezier(.77, 0, .175, 1);
  display: flex;
}

.card-text {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-default {
  letter-spacing: .2px;
  max-width: 640px;
  font-size: 18px;
  font-weight: 300;
  overflow: hidden;
}

.paragraph-default:where(.w-variant-151e94e5-4ff4-0668-b352-c61e51f8f016) {
  color: var(--white);
}

.paragraph-default:where(.w-variant-d68b2ac6-aa98-b696-8d41-58bcfbdc8610) {
  color: var(--black);
}

.custom-play-button {
  z-index: 2;
  color: var(--black);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  position: absolute;
}

.paragraph-large {
  max-width: 80ch;
  font-size: 22px;
  font-weight: 300;
}

.news-title {
  max-width: 35ch;
  font-size: 48px;
  font-weight: 300;
  line-height: 120%;
}

.card-image {
  object-fit: cover;
  transition: opacity .35s cubic-bezier(.39, .575, .565, 1), transform .35s cubic-bezier(.39, .575, .565, 1);
}

.card-image:hover {
  opacity: .9;
  transform: scale(1.05);
}

.video-overlay {
  aspect-ratio: 16 / 9;
  cursor: pointer;
  width: 55%;
  position: absolute;
}

.pause-button {
  z-index: 2;
  opacity: 0;
  pointer-events: none;
  color: var(--black);
  transition: opacity .2s;
  position: absolute;
}

.case-intro-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.basic-img {
  aspect-ratio: 3 / 4;
  width: 100%;
}

.basic-img:where(.w-variant-c18132d9-8ddf-6e6c-23b2-4c53eafe47ca) {
  aspect-ratio: 16 / 9;
}

.img-fill {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.video-fill {
  width: 100%;
}

.footer {
  padding: var(--block-padding) var(--side-margin) var(--side-margin);
  grid-column-gap: 16px;
  grid-row-gap: 80px;
  background-color: var(--black);
  color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: end stretch;
  width: 100%;
  display: grid;
}

.footer:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  background-color: var(--accent);
  color: var(--black);
}

.tagged-section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  width: 100%;
  overflow: hidden;
}

.fast-nav {
  z-index: 2;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #000;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 72px;
  display: flex;
  position: sticky;
  top: -64px;
  overflow: hidden;
}

.menu-button {
  background-color: #0000;
}

.menu-items {
  width: 100%;
}

.icon {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
}

.centered-text {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 0;
  display: flex;
  position: absolute;
  bottom: 24px;
}

.button-icon {
  aspect-ratio: 1;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: auto;
  height: 13px;
  margin-bottom: -2px;
  display: flex;
}

.display-small {
  text-transform: uppercase;
  width: 100%;
  font-family: PP Right Grotesk, Arial, sans-serif;
  font-size: 19vw;
  line-height: 75%;
}

.display-small:where(.w-variant-151e94e5-4ff4-0668-b352-c61e51f8f016) {
  color: var(--accent);
}

.display-small.indented {
  text-indent: 8vw;
}

.display-small.accent {
  color: var(--accent);
}

.display-small.accent:where(.w-variant-d68b2ac6-aa98-b696-8d41-58bcfbdc8610), .display-small.accent:where(.w-variant-062c61a8-c14d-2f08-392d-c3c459796eeb), .display-small.accent:where(.w-variant-dbcc65ad-0f7d-cf75-39ba-61257e692b49) {
  color: var(--black);
}

.display-large {
  text-transform: uppercase;
  width: 100%;
  font-family: PP Right Grotesk, Arial, sans-serif;
  font-size: 28vw;
  line-height: 75%;
}

.display-large.right-aligned {
  text-align: right;
}

.display-large.accent {
  color: var(--accent);
}

.display-large.accent:where(.w-variant-062c61a8-c14d-2f08-392d-c3c459796eeb), .display-large.accent:where(.w-variant-dbcc65ad-0f7d-cf75-39ba-61257e692b49) {
  color: var(--black);
}

.embedded-16x9-video {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: 100%;
}

.video-container {
  aspect-ratio: 3 / 4;
  width: 100%;
}

.video-container:where(.w-variant-6ca21b2b-9a33-7da2-3701-3127793285c3) {
  aspect-ratio: 16 / 9;
}

.embedded-3x4-video {
  aspect-ratio: 3 / 4;
  width: 100%;
}

.media-block {
  padding: var(--side-margin);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.paragraph-small {
  color: var(--light-grey);
  max-width: none;
  margin-bottom: 0;
  font-size: 12px;
}

.paragraph-small:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
  color: var(--dark-grey);
}

.footer-menu {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.logo-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.accordion-header {
  cursor: pointer;
  justify-content: space-between;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.accordion-icon {
  z-index: 0;
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
  position: relative;
}

.accordion-text {
  color: var(--dark-grey);
  overflow: hidden;
}

.video-button {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--white);
  font-family: PP Right Grotesk, Arial, sans-serif;
  font-size: 15vw;
}

.video-button.play {
  -webkit-text-stroke-width: 0px;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.about-video {
  z-index: -1;
  aspect-ratio: 16 / 9;
  width: 55%;
  margin-top: -15vw;
  position: relative;
  overflow: hidden;
}

.about-video.mobile {
  display: none;
}

@media screen and (min-width: 1440px) {
  body {
    --black: black;
    --white: white;
    --side-margin: 40px;
    --dark-grey: #a97070;
    --block-padding: 80px;
    --accent: #ffd7d7;
    --light-grey: #e5b8b8;
  }

  p {
    font-size: 24px;
  }

  .display {
    text-transform: uppercase;
    font-family: PP Right Grotesk, Arial, sans-serif;
    font-size: 10vw;
    line-height: 75%;
  }

  .list-item-column.second {
    max-width: 720px;
  }

  .head-large {
    font-size: 30px;
  }

  .head-default {
    font-size: 22px;
  }

  .heading-small {
    font-size: 28px;
  }

  .hero {
    padding-top: 96px;
  }

  .capability-list {
    column-count: 3;
    max-width: 720px;
    font-size: 18px;
  }

  .case-video._1 {
    top: -96px;
  }

  .case-video._2 {
    top: -48px;
    left: 48px;
  }

  .case-video._3 {
    left: 96px;
  }

  .menu-item {
    font-size: 22px;
  }

  .menu-item.small {
    font-size: 20px;
  }

  .button {
    height: 52px;
    font-size: 22px;
  }

  .contact-grid {
    padding-top: 96px;
  }

  .text-link, .text-link:where(.w-variant-319ef273-e3a0-b436-59ac-90656a3627cb) {
    font-size: 22px;
  }

  .paragraph-default {
    max-width: 720px;
    font-size: 22px;
  }

  .paragraph-large {
    font-size: 26px;
  }

  .news-title {
    font-size: 52px;
  }

  .icon {
    width: 44px;
  }

  .button-icon {
    height: 15px;
  }

  .display-small, .display-small.accent:where(.w-variant-d68b2ac6-aa98-b696-8d41-58bcfbdc8610) {
    font-size: 20vw;
  }

  .media-block {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }
}

@media screen and (min-width: 1920px) {
  body {
    --black: black;
    --white: white;
    --side-margin: 64px;
    --dark-grey: #a97070;
    --block-padding: 96px;
    --accent: #ffd7d7;
    --light-grey: #e5b8b8;
  }

  .list-item-column.second {
    max-width: 840px;
  }

  .head-large {
    font-size: 32px;
  }

  .head-default {
    font-size: 24px;
  }

  .heading-small {
    font-size: 36px;
  }

  .vertical-layout {
    grid-column-gap: 96px;
    grid-row-gap: 96px;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .horizontal-layout:where(.w-variant-151e94e5-4ff4-0668-b352-c61e51f8f016) {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .capability-list {
    max-width: 840px;
    font-size: 20px;
  }

  .case-video._1 {
    top: -128px;
  }

  .case-video._2 {
    top: -64px;
    left: 64px;
  }

  .case-video._3 {
    left: 112px;
  }

  .menu-item {
    font-size: 24px;
  }

  .menu-item.small {
    font-size: 22px;
  }

  .button {
    height: 56px;
    font-size: 24px;
  }

  .text-link, .text-link:where(.w-variant-319ef273-e3a0-b436-59ac-90656a3627cb) {
    font-size: 24px;
  }

  .case-grid {
    grid-row-gap: 40px;
  }

  .card {
    transition: color .2s;
  }

  .paragraph-default {
    max-width: 840px;
    font-size: 24px;
  }

  .paragraph-large {
    font-size: 28px;
  }

  .news-title {
    font-size: 54px;
  }

  .footer {
    color: var(--light-grey);
  }

  .footer:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
    color: var(--dark-grey);
  }

  .icon {
    width: 48px;
  }

  .centered-text {
    position: absolute;
  }

  .button-icon {
    height: 16px;
  }

  .media-block {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }
}

@media screen and (max-width: 991px) {
  body {
    --black: black;
    --white: white;
    --side-margin: 24px;
    --dark-grey: #a97070;
    --block-padding: 64px;
    --accent: #ffd7d7;
    --light-grey: #e5b8b8;
  }

  h4, h5, h6 {
    font-size: 20px;
  }

  p {
    max-width: 50ch;
    margin-bottom: 20px;
  }

  a {
    font-size: 20px;
  }

  .display.small {
    font-size: 25vw;
  }

  .hero-text-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .list-item {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    max-width: 600px;
  }

  .list-item-column {
    width: 100%;
  }

  .list-item-column.second {
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .head-large {
    font-size: 24px;
  }

  .case-header {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    max-height: 32vw;
  }

  .case-content {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 100%;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    max-height: none;
    margin-top: -5vh;
    position: relative;
  }

  .case-description {
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
  }

  .news-block {
    min-height: 720px;
  }

  .head-default {
    font-size: 18px;
  }

  .heading-small {
    font-size: 20px;
  }

  .vertical-layout {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
    min-height: 75vh;
  }

  .hero {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .hero:where(.w-variant-062c61a8-c14d-2f08-392d-c3c459796eeb) {
    min-height: auto;
  }

  .hero-text {
    width: auto;
    padding-left: 0;
    font-size: 18px;
  }

  .hero-img {
    width: 100%;
    position: relative;
    top: 0;
  }

  .hero-header {
    justify-content: flex-start;
    align-items: flex-end;
    height: auto;
  }

  .horizontal-layout {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .column {
    z-index: 0;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
  }

  .capability-list {
    column-count: 2;
    max-width: 600px;
    font-size: 16px;
  }

  .navbar {
    justify-content: space-between;
    align-items: center;
  }

  .menu-item {
    justify-content: flex-end;
    align-items: center;
    height: 44px;
  }

  .menu-item:hover:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
    text-decoration: none;
  }

  .menu-item:active:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
    text-decoration: underline;
  }

  .menu {
    padding-right: var(--side-margin);
    padding-bottom: 16px;
    padding-left: var(--side-margin);
  }

  .menu:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
    background-color: var(--accent);
  }

  .menu.fastnav {
    grid-row-gap: 0px;
    flex-flow: wrap;
    padding-bottom: 0;
  }

  .text-link:where(.w-variant-319ef273-e3a0-b436-59ac-90656a3627cb) {
    font-size: 18px;
  }

  .case-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .card {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .paragraph-default {
    max-width: 600px;
    font-size: 18px;
  }

  .paragraph-large {
    font-size: 20px;
  }

  .news-title {
    width: 95%;
    font-size: 40px;
  }

  .case-intro-wrapper {
    width: 100%;
  }

  .footer {
    grid-row-gap: 40px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .menu-button {
    padding: 16px 0;
  }

  .menu-button:hover {
    color: var(--white);
    text-underline-offset: 16%;
    text-decoration: underline;
    text-decoration-thickness: calc(1em / 12.5);
  }

  .menu-button:hover:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
    color: var(--black);
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .menu-button.w--open:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
    color: var(--black);
    background-color: #0000;
  }

  .menu-button.w--open:hover {
    color: var(--white);
  }

  .menu-button.w--open:hover:where(.w-variant-ab87b42b-10fd-652d-4544-dae17b577d8f) {
    color: var(--black);
  }

  .menu-items {
    z-index: 5;
  }

  .icon {
    width: 32px;
  }

  .centered-text {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .display-small {
    font-size: 24vw;
  }

  .display-small.accent:where(.w-variant-d68b2ac6-aa98-b696-8d41-58bcfbdc8610) {
    font-size: 22vw;
  }

  .display-large {
    font-size: 32vw;
  }

  .media-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .logo-wrapper {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
  }

  .accordion-item {
    z-index: 8888;
  }

  .accordion-icon {
    z-index: 0;
    position: relative;
  }

  .about-video {
    width: 90%;
    display: block;
  }

  .about-video.mobile {
    aspect-ratio: auto;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body {
    --black: black;
    --white: white;
    --side-margin: 8px;
    --dark-grey: #a97070;
    --block-padding: 48px;
    --accent: #ffd7d7;
    --light-grey: #e5b8b8;
  }

  h4, h5, h6 {
    font-size: 18px;
  }

  p {
    letter-spacing: -.2px;
    margin-bottom: 18px;
    font-size: 18px;
    font-weight: 400;
  }

  a {
    font-size: 18px;
    font-weight: 400;
  }

  .hero-main {
    height: 350vh;
  }

  .hero-text-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: flex-start;
    height: 80%;
  }

  .hero-video {
    display: none;
  }

  .hero-video.mobile {
    display: flex;
  }

  .hero-video.looping {
    display: none;
  }

  .hero-video.looping.mobile {
    display: flex;
  }

  .list-item {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    min-height: 0;
  }

  .list-item-column.second {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .head-large {
    font-weight: 400;
  }

  .case-header {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
    max-height: 34vw;
  }

  .news-block {
    min-height: 600px;
  }

  .head-default {
    font-weight: 400;
  }

  .video {
    aspect-ratio: 4 / 5;
    width: 65%;
    max-height: 80vh;
  }

  .heading-small {
    font-weight: 400;
  }

  .hero {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .hero-img {
    right: 0;
  }

  .horizontal-layout {
    overflow: hidden;
  }

  .capability-list {
    width: 100%;
    max-width: none;
  }

  .case-video._1 {
    top: -64px;
  }

  .case-video._2 {
    top: -32px;
    left: 32px;
  }

  .case-video._3 {
    left: 64px;
  }

  .menu-item {
    letter-spacing: -.2px;
    font-size: 18px;
    font-weight: 400;
  }

  .menu-item.small {
    height: 44px;
  }

  .menu.fastnav {
    width: 100%;
  }

  .button {
    letter-spacing: -.2px;
  }

  .contact-grid {
    flex-flow: column;
    padding-bottom: 0;
    display: flex;
  }

  .text-link {
    letter-spacing: -.2px;
    font-size: 18px;
  }

  .text-link:where(.w-variant-319ef273-e3a0-b436-59ac-90656a3627cb) {
    font-size: 18px;
  }

  .paragraph-default, .paragraph-large {
    letter-spacing: -.2px;
    font-weight: 400;
  }

  .news-title {
    letter-spacing: -.2px;
    font-size: 32px;
    font-weight: 400;
  }

  .video-overlay {
    z-index: 10;
    aspect-ratio: 9 / 16;
  }

  .footer {
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
  }

  .display-large.accent {
    font-size: 26vh;
  }

  .embedded-3x4-video {
    aspect-ratio: 4 / 5;
  }

  .media-block {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .logo-wrapper {
    padding-top: 24px;
  }

  .about-video {
    width: 100%;
    display: none;
  }

  .about-video.mobile {
    width: 50%;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .display.small {
    font-size: 32vw;
  }

  .hero-video.mobile {
    display: flex;
  }

  .case-header {
    max-height: 48vw;
  }

  .case-video-container {
    display: flex;
    overflow: hidden;
  }

  .vertical-layout {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .hero {
    overflow: hidden;
  }

  .case-video {
    width: 102%;
  }

  .logo-link.w--current {
    padding-top: 0;
    padding-bottom: 0;
  }

  .case-grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .news-title {
    font-size: 28px;
  }

  .footer {
    grid-template-rows: auto auto auto;
  }

  .menu-button {
    padding: 16px 0;
  }

  .display-small {
    font-size: 24vw;
  }

  .display-large {
    font-size: 36vw;
  }

  .display-large.accent {
    font-size: 32vw;
  }

  .media-block, .logo-wrapper, .logo-wrapper:where(.w-variant-41785783-acd1-1829-7a62-94c6a0e319f4) {
    flex-flow: column;
  }

  .about-video.mobile {
    width: 75%;
  }
}

#w-node-c7096bd0-b0d3-bcec-2031-b75901d33523-c526284c {
  grid-row: span 2 / 3;
}

#w-node-df554139-c6d7-2c7f-b0f4-7c6dd12bcee0-f77ee5d9 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-df0e2f9f-79b5-09df-278e-67eed20629c0-f77ee5d9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-c61a1b6d-b802-3d40-77cf-43c5b2ff34b1-f77ee5d9, #w-node-eaa8d667-6bd5-a9d8-17d3-ea4d6261112c-f77ee5d9, #w-node-_1bc348a4-4616-cd16-8a27-c98bf9186961-f77ee5d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8d8aa7db-ed00-531b-ff88-a7d63256dd3c-3256dd3c {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-ce201785-a124-1bdc-a85c-3c7ccb1119d8-2a7d2749 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e4152441-a62c-ee92-9d8b-a0ad5321aaac-2a7d2749 {
  grid-area: 2 / 2 / 3 / 3;
  justify-self: end;
}

#w-node-e4152441-a62c-ee92-9d8b-a0ad5321aaba-2a7d2749 {
  grid-area: 3 / 2 / 4 / 3;
  justify-self: end;
}

#w-node-a5d2d0a9-749a-af21-333e-cc9e02747434-02747434 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d9b11c66-633c-c30b-70c3-9dc57742450c-7742450c {
  grid-row: span 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_1292d02a-4de1-50ba-f1d9-8b84d3a5eb90-c526284c, #w-node-_4337e622-ba52-1a68-902f-737baa0960ed-c526284c, #w-node-_18d7b982-bb21-e20c-0145-03853ea89886-c526284c, #w-node-bcef6bf8-f162-23a0-04ca-c10d0edd78aa-c526284c, #w-node-b4e1f26f-bfdf-9fc7-8149-18f1047ada2c-c526284c, #w-node-_1e1276ed-42f0-7816-f50f-4856367500dd-c526284c {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-df554139-c6d7-2c7f-b0f4-7c6dd12bcee0-f77ee5d9 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-_837d4971-31f9-1e61-60fc-b7e8d65f6d3a-0a4fa7ca, #w-node-c8603819-aea2-9a42-fda0-f0dc88ea5711-0a4fa7ca, #w-node-ee1fb7a6-1640-6e5c-404f-b9a09f4f5547-0a4fa7ca, #w-node-_7c783fd9-961c-c66e-4b1b-e5889697b15c-0a4fa7ca, #w-node-d9b11c66-633c-c30b-70c3-9dc577424511-7742450c {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_51cd8f83-1606-d893-8e7a-6fb3f77ee5d9-f77ee5d9 {
    grid-column-end: 3;
  }

  #w-node-df554139-c6d7-2c7f-b0f4-7c6dd12bcee0-f77ee5d9 {
    grid-row: 3 / 4;
    grid-column-end: 3;
  }

  #w-node-c61a1b6d-b802-3d40-77cf-43c5b2ff34b1-f77ee5d9 {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_1bc348a4-4616-cd16-8a27-c98bf9186961-f77ee5d9 {
    grid-column: span 2 / span 2;
  }
}


@font-face {
  font-family: 'PP Right Grotesk';
  src: url('../fonts/PPRightGrotesk-TallBlack.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}